#Auto-generated file
#Wed Nov 24 13:07:23 EST 2021
RetrieveFromDraft=\uCD08\uC548\uC5D0\uC11C \uAC80\uC0C9\uD558\uAE30
WebChannelContent=\uC6F9 \uCC44\uB110 \uCF58\uD150\uCE20
ReturnToVersions=\uBC84\uC804\uC73C\uB85C \uB3CC\uC544\uAC00\uAE30
